# $Revision: 1.2 $, $Date: 2010/06/11 15:38:47 $
Summary:	XML From Plain Text
Name:		xfpt
Version:	0.08
Release:	1
License:	GPL v2
Group:		Applications/Publishing/XML
Source0:	ftp://ftp.csx.cam.ac.uk/pub/software/wordprocessing/unix/xfpt/%{name}-%{version}.tar.bz2
# Source0-md5:	024f9037c0306d048c1c5b07cf400b45
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
xfpt is a program that reads a file of plain text that contains
relatively simple markup, and outputs an XML file. It is intended to
simplify the management of XML data. It is not a program that attempts
to turn a plain text document into XML. Markup within text is
introduced by ampersand characters, but is otherwise "soft". You can
define what follows the ampersand, for example, &" to generate a
"quote" element. There is also a macro facility that allows for higher
level concepts such as chapters, displays, tables, etc.

%prep
%setup -q

%build
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	BINDIR=$RPM_BUILD_ROOT%{_bindir} \
	DATADIR=$RPM_BUILD_ROOT%{_datadir}/%{name} \
	MANDIR=$RPM_BUILD_ROOT%{_mandir}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%attr(755,root,root) %{_bindir}/xfpt
%{_datadir}/xfpt
%{_mandir}/man1/xfpt.1*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: xfpt.spec,v $
Revision 1.2  2010/06/11 15:38:47  arekm
- up to 0.08

Revision 1.1  2010/05/30 20:19:53  arekm
- initial


